View Issue Details

IDProjectCategoryView StatusLast Update
0002920DUMoBugpublic2015-07-19 10:52
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.0.5 
Summary0002920: Weird display (column shrinked) is main server not available at startup
DescriptionWeird display (column shrinked) is main server not available at startup
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-02 22:17 Kyle_Katarn New Issue
2015-07-02 22:17 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-02 22:17 Kyle_Katarn Status new => confirmed
2015-07-02 22:17 Kyle_Katarn Target Version => 2.0.4
2015-07-04 07:03 Kyle_Katarn Target Version 2.0.4 =>
2015-07-19 10:52 Kyle_Katarn Status confirmed => resolved
2015-07-19 10:52 Kyle_Katarn Fixed in Version => 2.0.5
2015-07-19 10:52 Kyle_Katarn Resolution open => fixed